program variable
!this program evaluates two expressions and prints the result
!written by JWP 29/10/98

real :: x, y ! This defines variables called x and y
!
y = sqrt(23.6)              ! calculate y
x = 23.6*log(1.0+y)/(3.0+y) ! calculate x which involves y
!
print *, 'The value of x is ', x 
print *, 'The value of y is ', y 
! .. and then print them out
end program variable
 
